/* footer styles */
.base-container.footer .ld-wrapp > section > header{
	display: none;
}
.site-footer-wrapp{
	display: grid;
	grid-template-columns: 1fr;
}
@media screen and (min-width: 640px){
	.site-footer-wrapp{
		grid-template-columns: 1fr 1fr;
	}
}
@media screen and (min-width: 1024px){
	.site-footer-wrapp{
		grid-template-columns: repeat(4, 1fr);
	}
}
